/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
		-Top Toolbar
		-Header
		-Left Side Bar/Content Container
		-Left Side Bar
		-Content Column
		-Column Adjustments
		-Images
		-Footer
		
	#Page Styles
	#Media Queries
	#Font-Face */

	
	
/* #Site Styles
================================================== */
	
	/* Top Toolbar 
	================ */
	
		/* Top Toolbar */
		#top-toolbar { margin:0.5em 0 0 0; }
		
		/* Google Translate */
		div#google_translate_element { float:left; margin:0 0 0 1.25em; }
		#google_translate_element input[type="button"] { margin-top:0; margin-bottom:0.825em; }
		
		/* Toolbar Links */ 
		#top-toolbar-links { float:right; margin:0 1.25em 0 0; padding:0; }
		#top-toolbar-links ul { margin:0.4em 0 0 0; padding:0; }
		#top-toolbar-links ul li { display:inline-block; margin-right:0.375em; padding-right:0.375em; }
		#top-toolbar-links ul li:nth-child(2) { padding-right:2px; }
		#top-toolbar-links ul li:last-child { margin-right:0; padding-right:0; }
		#top-toolbar-links a { font-size:0.875em /* 14px */; color:#333; text-decoration:none; }
		#top-toolbar-links a:hover { text-decoration:underline; }
		.toolbar-link { display:block; padding: 0 0 0 0; float:left; }
	
	
	/* Header 
	============= */
		
		/* Header */
		header#page-header { background:#003057; margin:0 auto; border-bottom:0.625em solid #eaaa00; }
		
		/* University Crest */
		.crest { float:left; margin:1.25em 1.25em 1.5em 0;  }
		img.crest { max-width: 27.659574468085% /*260px/940px*/; }
	
		/* Search  */
		#access-search { float:right; margin:21px 0 2.125em /*34px*/ 0; width:270px/*23.40425531914894% 220/940*/; }
		#access-search input[type="submit"] { float:right; margin:0; } 
		#access-search input[type="text"] { margin-bottom:0; width: 100%; }	
		.text-bar { overflow: hidden; padding-right:1.25em; } 	
		#cse-search-box { margin-bottom:0; }
	
		/* Main Navigation  
		#main-navigation { clear:right; margin:0 0 1em 0; clear:both; }
		/* Nav List  
		ul.menu { margin:0 0 0 0;  }
		.menu li { display:inline; margin:0 28px 0 0; }
		/*@media screen and (-webkit-min-device-pixel-ratio:0) { .menu li { margin:0 37px 0 0; } }  chrome only  
		.menu li:last-child { margin-right:0; padding:0; }
		.menu li a { font-size: 1.125em /*18px; letter-spacing:0.075em; text-transform:uppercase; color: #fff; font-family: "brandon-grotesque",sans-serif; font-weight:normal; padding: 0; text-decoration: none;  }
		.menu li a:hover { text-decoration: underline; } */
		
		/* Main Navigation  */
		#main-navigation { margin:0 0 1em 0; clear:both; }
		/* Nav List  */
		.menu { margin:0; }
		.menu li { display:inline; margin:0 28px 0 0; padding:0; }
		@media screen and (-webkit-min-device-pixel-ratio:0) { .menu li { margin:0 28px 0 0; } } /* chrome only  */
		.menu li:last-child { margin-right:0; }
		.menu li a { font-size: 18px; letter-spacing:0.075em; text-transform:uppercase; color: #fff; font-family: "brandon-grotesque",sans-serif; font-weight:normal;text-decoration: none;  }
		.menu li a:hover { text-decoration: underline; } 
		
	
	/* Left Side Bar/Content Container
	==================================== */	
	 
		#content-bg { background:url(../images/content-bg3.png)  repeat-y 18% 0; -moz-box-shadow: 0px 3px 3px 0px #ccc; -webkit-box-shadow: 0px 3px 3px 0px #ccc; box-shadow: 0px 3px 3px 0px #ccc; }
		#wide-content-bg { background:#fff; }
	
	
	/* Left Side Bar
	================== */	
		
		#root-sidebar { float:left; }
		#sidebar { float:left; margin-top:1.25em; }
	
		/* Side Navigation */
		#sidebar h4, #root-sidebar h4 { font-size: 1.125em /*18px*/; letter-spacing:0.075em; text-transform:uppercase; font-family: "brandon-grotesque", sans-serif; font-weight:bold; padding: 0; text-decoration: none; color:#003057; 
										border-bottom:1px solid #ccc; margin:0 1em 0 0; }
		/* Top Level */
		#sidebar ul.disc, #root-sidebar ul.disc { margin:1em 1.25em 1.875em 18px/*1.25em  16px 20px 30px 20px */;}
		#sidebar ul.disc li, #root-sidebar ul.disc li { list-style-image:url(../images/top-blue-bullet.png); font-size:0.875em; }
		/* Second Level */
		#sidebar ul.children, #root-sidebar ul.children { margin:1em 0.625em 1em 17px /*1.25em 16px 10px 16px 20px */;  }
		#sidebar ul.children li, #root-sidebar ul.children li { font-size:1em;  margin-bottom:0.75em /* 12px */;list-style-image:url(../images/Blue-Triangle-RGB2.png); }
		/* Third Level */
		#sidebar ul.children li > ul li, #root-sidebar ul.children li > ul li { list-style-image:url(../images/Blue-Triangle-RGB2.png); font-size:13px;   }
		/* Links */
		#sidebar a, #sidebar a:visited, #root-sidebar a, #root-sidebar a:visited { text-decoration:none; }
		#sidebar a:hover, #root-sidebar a:hover { color:#27408B; text-decoration:underline; }	
		/* Current Page Highlight */
		.current_page_item { font-weight:bold; }
		.current_page_item > ul { font-weight:normal; }
		
		/* Contact Us */
		#sidebar address { font-size:0.875em /* 14px */; margin:0.625em 0.625em 0 0.25em /* 10px 10px 0 4px */; }
		#sidebar address a { font-size:1em; color:#003057; }
	
		/*	Home Page Social Icons 	*/
		.last { margin-bottom:1.5em !important; }
		ul.social-icons {  margin:1.3em 0 0 1px; padding:0; }
		ul.social-icons li { display:inline; padding-right:6px; margin-right:6px; }
		ul.social-icons li a:hover { text-decoration:none !important; }
		ul.social-icons li:last-child { padding-right:0; margin-right:0; }
		ul.social-icons li:first-child { margin-left:3px; }
	
		/* Secondary Page Social icons */
		ul.sub-social-list { margin:0.675em 0; padding:0; }
		li.sub-social-list { display:inline; padding-right:5px; margin-right:5px; }
	
	
	/* Content Column
	==================== */	

		/* Right Content Area */
		#root-reg-content { float:right; margin-top:0.5em; }	
		#reg-content { float:right; margin-top:/*1.5em*/ 20px; margin-bottom:1.5em; }
	
		/* Breadcrumbs */
		.breadcrumbs { font-size:0.875em /* 14px */; margin-bottom:1.5em; }
		
		/* Aside Box */
		aside { width:34.375% /*220px*/; background:#ececec;  float:right; margin:0 0 1em 1em; padding:0.625em; display:block;  }
		/* Aside Positoning */
		.page-content aside.float { display:none; }
		.news-article aside.float { display:none; }
		aside h2 { font: bold 1.25em /*20px*/ "Lato", Arial, sans-serif;  display:block; border-bottom:1px solid #ccc; }
		aside ul { list-style-type:square;margin-bottom:0; }
		aside p { margin-bottom: 1em; }
		aside p:last-child { margin:0; }
		aside button { width:100%; margin:0; font: bold 1.25em /*20px*/ 'Lato','Lucida Grande',Helvetica,Arial,Sans-Serif; color:#FFF; background:#003057; border-radius: 0; border: none; text-shadow:none; }
		aside button:hover { color:#EAAA00; margin:0; background:#003057; border: none; }
		aside button .icon-arrow-right { font-size:18px; display: inline-block; margin-left: 3px; margin-bottom: 0; color: #fff; }	
 		aside button:hover .icon-arrow-right { color: #EAAA00; }
	
		/* Lists */
		ul, ol, dl { margin-top:1em; }
	
		/* Add PDF icon to links with .pdf url's */		
		a[href$='.pdf'] { padding-left:30px; background:transparent url("/wp-content/themes/bu-skel-2014/images/icon_pdf.png") 0 4px no-repeat; }
		/* Eliminates PDF icon on the map link on FS > Visit Us > Campus Map */
		a[href$='bu-map.pdf'], a[href$='Self-Guided-Tour.pdf'], a[href$='BU-Undergraduate-Application.pdf'], a[href$='BU-International-Undergraduate-Application.pdf'], a[href$='Brandon-University-Visual-Standards-Guide-2014-v1.pdf'] { padding-left:0; background:none; } 
	
	
	/* Column Adjustments 
	======================= */
	
		.column p:last-child { margin:0; } 
	
	/* Images 
	=============*/
	
		/* News Article (Post) Featured Images */
		.wp-post-image { vertical-align:bottom;  }
	
		.alignnone, a img.alignnone { margin: 0.375em 0 0 0; }
		.alignright, a img.alignright { float:right; margin: 0.375em 0 1em 1em; }
		.alignleft, a img.alignleft { float:left; margin: 0.375em 1em 1em 0; }
		.aligncenter, div.aligncenter {  display: block; margin-left: auto; margin-right: auto; margin-bottom:1em !important; }
		
		.wp-caption { background: #ececec; max-width: 96%; margin-bottom:1em;  /*Image does not overflow the content area  */ }
		p.wp-caption-text {  margin: 0;   padding:0 0.375em 0.375em 0.375em; font-size:85%; }
		
		/* Feature Images */
		figure { position: relative; }
		figure img { width:100%; max-width: 100%; vertical-align: middle; /* for ie8 width:auto\9;*/  /* to make sure images behave like blocks */ }
		figure span{ display: inline-block; position: relative; }
		figure figcaption { background: #f5f6f7; padding:0.375em; font-size:85%; margin-bottom:1.5em; }
		figcaption.spacer { margin-bottom:1.5em; background:none; } /* used when no caption is present  */
		

	/* Image Gallery
	==================*/
	
		.gallery { margin:auto; }
		/* .gallery-item { float:left; }
		.gallery-columns-0 .gallery-item { width:100%; }
		.gallery-columns-1 .gallery-item { width:100%; } */
		.gallery-columns-2 .gallery-item { float:left; margin-top:10px; margin-left:0; text-align:center; width:49.33%;	}
		.gallery-columns-3 .gallery-item { float:left; margin-top:10px; margin-left:0; text-align:center; width: 33.33%; }		
		.gallery-columns-4 .gallery-item { float:left; margin-top:10px; margin-left:10px; text-align:center; width:23%; }		
		.gallery-columns-5 .gallery-item { float:left; margin-top:10px; margin-left:10px; text-align:center; width:18%; }
		/* .gallery-columns-5 .gallery-item { width:20%; } */
	
	

	/* Footer
	============= */
	
		footer { margin-top:10px; }
	
		ul.footer-contact { float:right; margin:0; padding:0; }
		ul.footer-contact li { float: left; width:auto; display:inline; padding-right:1.2em;  }
		ul.footer-contact li a { font-size:0.875em; }
		ul.footer-contact li:last-child { padding-right:0; }
		.copy { margin-right:1.2em; font-size:60%; }

	
/* #Page Styles
================================================== */

		
	/* Home Page - Call to Action 
	============================= */ 
	
		#home-cta { margin:0; padding:0; list-style-type: none; }
		#home-cta li { float:left; width:22.65625% /*145/640px*/; margin:0 20px 0 0; display:block; text-align:center; }
		#home-cta li:last-child { margin-right:0; }
		#home-cta li h3 { font-size:1.25em; font-weight:bold; font-family: 'Lato', 'Lucida Grande', Helvetica, Arial, Sans-Serif; margin-bottom:0; }
		#home-cta p { margin-bottom:0; font-size:0.875em; }
		#home-cta li a { text-decoration:none; }
		#home-cta li a:hover p{ text-decoration:underline; color:#003057; }
	

	/* Front Page Columns
	======================== */

		.fpc-content { float:left; width:100%; background-color:#f6f7f8; padding:0; margin-bottom:1.25em;  }
		.fpc-content h3 { background:#003057; color:#FFFFFF; display:block; font: bold 1.125em /*18px*/ "brandon-grotesque", sans-serif; text-transform:uppercase; letter-spacing:0.075em; padding:5px 10px 4px 10px; }
		.fpc-content p { margin:0 0.625em 0.625em 0.625em; /*15px*/ }
		.fpc-content p:last-child { margin:0 0.625em 0.625em 0.625em; /*15px*/ }
		.fpc-content ul { padding-right:1em; /*15px*/ }
		.fpc-content ul li:last-child { margin-bottom:0.9em; /*25px*/ }
		.row.ebm { margin-bottom:0;  /* eliminates bottom margin on the row (see 'bu-cmb' plugin) */ }
		.fpc-content p + ul { margin-top:0; margin-bottom:1em; /*15px*/ }
		.fpc-content ul + ul { margin-top:0; }
		
		/* Buttons! */
		.fpc-content button { 	margin:0; background:#003057; border:none; border-radius:0; color:#fff; 
								font-family:Lato, 'Lucida Grande', Helvetica, Arial, sans-serif; font-size:12px; font-style:normal; font-variant:normal; line-height:normal; text-shadow:none; }
		.fs-column-box button { margin:10px 0; } 
		.fpc-content button:hover { color:#EAAA00; }
	

	/* Home Page - Student Resources/Giving
	========================================== */
	
		/* Student Resources */
		.student-links ul { width:97%; margin:0.8em 0 0.9em 26px;  } 
		.student-links li { width:50%; float: left; }
		/* Donate/Give */
		.donate-links ul { margin:0.8em 0 0.9em 26px; }
		/* Change the bullets */
		.student-links li, .donate-links li { list-style-image:url(../images/Blue-Triangle-RGB2.png); }
		/* List links */
		.student-links li a:hover, .donate-links li a:hover { text-decoration:underline; }
		.student-links li a, .donate-links li a { text-decoration:none; display:block; }
			
	/* News Listing
	================= */
	
		.news-listing dl { margin: 0; padding: 0 0.625em 0.625em; }
		/* News Heading */
		.news-listing dt  { font-size:1em /*16px*/; line-height:1.3125em /*21px*/; }
		.news-listing dt a { text-decoration:none;}
		.news-listing dt a:hover { text-decoration:underline;  }
		/* News Post Date */
		.news-listing dd { font-size:0.75em /*12px*/; margin:0 0 1em 0 /*16px*/; }
		.news-listing dd:last-child { margin-bottom:0; }
	
		/* View more/Archive links */
		.news-listing ul { margin:0 0 0 0.625em; font-size:0.875em; list-style:none; }
		.news-listing ul li a { margin:0 0.25em 0 0.25em;  }
		.news-listing ul li a:first-child { margin-left:0px; }
		
	/* Events Listing
	=================== */	
	
		.events-listing ol { list-style:none; margin:0; padding:0; }
		.events-listing ol li { padding:0 0.625em 0.875em  /*10px 14px 12px */; min-height:2.25em /*36px*/;}
		.events-listing ol li:last-child { padding-bottom:10px; }
		.events-listing ol li a { font-size:1em; text-decoration:none; display:block; margin-left:3.5em /*56px*/; }
		.events-listing ol li a:hover { font-size:1em; text-decoration:underline; }	
		.date-holder { 	float:left; background:#fff; margin:0.1875em 0.75em 0 0.0625em /*3px 12px 0 1px*/;  width:15%; text-align:center; -moz-border-radius:0 0 6px 6px; -webkit-border-radius:0 0 6px 6px; border-radius:0 0 6px 6px; 
						behavior: url(?pie=true); position: relative; }
		.start-month { background:#003057; color:#EAAA00; padding:0; font-size:0.75em; /* 12px/16px*/ }
		.rest-of-date { font-size:0.75em; padding:0; }
		.events-listing ul { margin:0 0 0 10px !important; font-size:0.875em; list-style:none; }
		.events-listing ul li a { margin:0 0.25em 0 0.25em;  }
		.events-listing ul li a:first-child { margin-left:0px; }
		
		
		 a.button-link { display:inline-block; background:#003057; border:1px solid #003057; padding:2px 6px 0px 6px; text-decoration:none;
		 				 font-size: 11px; letter-spacing:0.075em; text-transform:uppercase; font-family: "brandon-grotesque", sans-serif; font-weight:bold; text-decoration: none; color:#fff; } 
		 a.button-link:hover { color:#003057; background:#EAAA00;  border:1px solid #EAAA00; color:#fff; }
		

	/* Future Students Pages  
	=============================== */
	
		/* Future Students Call to Action 
		=================================== */
			#fs-cta { margin:0; padding:0; list-style-type: none; }
			#fs-cta li { float:left; width:22.65625% /*145/640px*/; margin:0 20px 0 0; display:block; text-align:center; }
			#fs-cta li:last-child { margin-right:0; }
			#fs-cta li h3 { font-size:1.25em; font-weight:bold; font-family: 'Lato', 'Lucida Grande', Helvetica, Arial, Sans-Serif; margin-bottom:0; }
			#fs-cta p { margin-bottom:0; font-size:0.875em; }
			#fs-cta li a { text-decoration:none; }
			#fs-cta li a:hover p{ text-decoration:underline; color:#003057; }
	
		/* Future Students content boxes 
		=================================== */
			
			/* Box with no background (Home Page) */
			.fs-box img, .fs-box a img { margin:0; padding:0; vertical-align:bottom; border:none }
			.fs-box h2, .fs-box h3 { color:#fff; font-weight:bold; font-family: 'Lato', 'Lucida Grande', Helvetica, Arial, Sans-Serif; display:block; background:#003057; padding:5px 10px; line-height:1.2em; margin-bottom:0; }
			.fs-box h2 { font-size:1.1875em }
			.fs-box h3 { font-size:1em; }
			.fs-box a:hover, .fs-box a:hover h2, .fs-box a:hover h3 { color:#EAAA00; text-decoration:none; }
			.fs-box p { margin-bottom:0.6em; }

			/* Box with grey background (Home Page) */
			.fs-box-grey { padding:10px; background:#f5f6f7; }
			.fs-box-grey h4 { color:#003057; line-height:1.4em; font-size:16px; font-family: 'Lato', 'Lucida Grande', Helvetica, Arial, Sans-Serif; display:block; margin:0;  }
			.fs-box-grey h4 span { font-size:140%; font-weight:bold; display:block; margin-bottom:0.5em; }
			.fs-box-grey p { margin:0.5em 0 0.5em 0; }

			/* Content Column Boxes (HTA, Programs, etc) */			
			.fs-column-box { background:#f5f6f7; }
			.fs-column-box img { margin:0; padding:0; vertical-align:bottom; border:none }
			.fs-column-box h2  { color:#fff; font-weight:bold; font-family: 'Lato', 'Lucida Grande', Helvetica, Arial, Sans-Serif; display:block; background:#003057; padding:5px 10px; line-height:1.2em; }
			.fs-column-box h2  { font-size:1.1875em /*19px*/ ;  }
			.fs-column-box h3 { font-size:1em;  }
			.fs-column-box a, .fs-column-box a h2 { text-decoration:none; }
			.fs-column-box a:hover, .fs-column-box a:hover h2 { color:#EAAA00; text-decoration:none; }
			.fs-column-box p { margin:0; padding:0 10px; }

			/* Buttons! */
			.fs-box button, .fs-box-grey button, .fs-column-box button, .slide-text button { margin:0 0 1em 0; background:#003057; border:none; border-radius:0; color:#fff; font-family:Lato, 'Lucida Grande', Helvetica, Arial, sans-serif; font-size:12px; font-style:normal; font-variant:normal; line-height:normal; text-shadow:none; }
			.fs-box-grey button { margin-bottom:0; }
			.fs-column-box button { margin:10px 0; } 
			.fs-box button:hover, .fs-box-grey button:hover, .fs-column-box button:hover, .slide-text button:hover { color:#EAAA00; }

		/* Future Students Important Dates 
		=================================== */
			.fs-important-dates { background:#f5f6f7; }
			.fs-important-dates h3 { color:#fff; font-weight:bold; font-family: 'Lato', 'Lucida Grande', Helvetica, Arial, Sans-Serif; display:block; background:#003057;  padding:5px 0.625em; line-height:1.4em; font-size:1em;}
			.fs-important-dates ol { list-style-type:none; margin:0.625em 0; padding:0; }
			.fs-important-dates li { padding:0 0.625em 0.625em 0.625em /*10px */; min-height:2.25em /*36px*/; }
			.fs-important-dates li a { font-size:1em; text-decoration: none; }
			.fs-important-dates-link { margin:5px 0 10px 13px; display:block; font-size:14px }
		
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}		
	
/* #Font-Face Icons
================================================== */
	
			@font-face {
				font-family: 'bu-social-icons';
				src:url('../fonts/bu-social-icons.eot?-41fm71');
				src:url('../fonts/bu-social-icons.eot?#iefix-41fm71') format('embedded-opentype'),
					url('../fonts/bu-social-icons.woff?-41fm71') format('woff'),
					url('../fonts/bu-social-icons.ttf?-41fm71') format('truetype'),
					url('../fonts/bu-social-icons.svg?-41fm71#bu-social-icons') format('svg');
				font-weight: normal;
				font-style: normal;
			}
			@font-face {
				font-family: 'bu-page-icons';
				src:url('../fonts/bu-page-icons.eot?o3pta9');
				src:url('../fonts/bu-page-icons.eot?#iefixo3pta9') format('embedded-opentype'),
					url('../fonts/bu-page-icons.woff?o3pta9') format('woff'),
					url('../fonts/bu-page-icons.ttf?o3pta9') format('truetype'),
					url('../fonts/bu-page-icons.svg?o3pta9#bu-page-icons') format('svg');
				font-weight: normal;
				font-style: normal;
			}
			
			[class^="icon-"], [class*=" icon-"] {
				speak: none;
				font-style: normal;
				font-weight: normal;
				font-variant: normal;
				text-transform: none;
				
			
				/* Better Font Rendering =========== */
				-webkit-font-smoothing: antialiased;
				-moz-osx-font-smoothing: grayscale;
			}

		/* Top Toolbar Icons
		======================= */
			/* Envelope */
			.icon-envelope:before { content: "\e603"; font-family: 'bu-page-icons'; vertical-align: middle; float:left; margin:1px 4px 0 0; color:#333; }
			/* User/Directory */
			.icon-user:before { content: "\f007"; font-family: 'bu-page-icons'; vertical-align: bottom; float:left; color:#333;  margin:1px 4px 0 0; }
			/* Campus Map */
			.icon-location:before { content: "\e602"; font-family: 'bu-page-icons'; float:left; vertical-align: bottom; color:#333; margin:1px 2px 0 0; font-size:15px;}
			
			
		/* Social Icons
		======================= */
			.icon-facebook-square, .icon-facebook, .icon-twitter, .icon-linkedin-square, .icon-linkedin, .icon-instagram { font-family: 'bu-social-icons'; font-size:2em; }
			.icon-facebook-square, .icon-facebook { color:/*#3b5998*/ #003057; }
			.icon-twitter { color:/*#00acee*/ #003057; }
			.icon-linkedin-square { color:/*#0e76a8*/ #003057; }
			.icon-instagram { color:/*#3f729b*/ #003057; }
			.icon-facebook-square:before, .icon-facebook:before { content: "\f082"; }
			.icon-linkedin-square:before, .icon-linkedin:before { content: "\f08c"; }
			.icon-twitter:before { content: "\f099"; }
			.icon-instagram:before { content: "\f16d"; }
			
		/* Call to Action Icons
		========================== */
			.icon-book, .icon-home, .icon-calculator, .icon-arrow-right, .icon-graduate, .icon-graduation { font-family: 'bu-page-icons'; display:block; text-align:center; color:#003057; font-size:2em; margin-bottom:12px;  }
			.icon-book, .icon-graduation { font-size:2.3125em /*37px*/; }
			.icon-arrow-right { font-size:36px; }
			.icon-book:before { content: "\f02d"; }
			.icon-home:before { content: "\e600"; }
			.icon-calculator:before { content: "\e604"; }
			.icon-arrow-right:before { content: "\f061"; }
			.icon-graduation:before { content: "\e608"; }
		
		/* RSS Icon 
		========================== */
			
			.icon-rss { font-family: 'bu-page-icons'; color:#F90; float:right; margin:1px 0 0 0; font-size:20px; }
			.icon-rss:before { content: "\f09e"; }
		
		
		/*.icon-coin:before { content: "\e601"; }
		.icon-location:before { content: "\e602"; }
		.icon-calendar:before { content: "\e60a"; }
		.icon-graduate:before { content: "\e605"; }*/


/* BU Column classes
==================== */

/* Box with grey background (everywhere else) */
			.box-grey { background:#f6f7f8; }
			.box-grey h4 { color:#003057; line-height:1.4em; font-size:16px; font-family: 'Lato', 'Lucida Grande', Helvetica, Arial, Sans-Serif; display:block; margin:0; padding:10px 10px 0 10px; }
			.box-grey h4 span { font-size:140%; font-weight:bold; display:block; margin-bottom:0.5em; }
			.box-grey p { padding:0 10px 10px 10px; margin-bottom:0; }
			.box-grey ul { margin-top:0; }

			.box-grey button { margin:0 0 1em 0; background:#003057; border:none; border-radius:0; color:#fff; font-family:Lato, 'Lucida Grande', Helvetica, Arial, sans-serif; font-size:12px; font-style:normal; font-variant:normal; line-height:normal; text-shadow:none; }
			.box-grey button { margin-bottom:0; }
			.box-grey button:hover { color:#EAAA00; }

/* Box with no background (everywhere else) */
			.box-nbg img, .box-nbg a img { margin:0; padding:0; vertical-align:bottom; border:none }
			.box-nbg h2, .box-nbg h3 { color:#fff; font-weight:bold; font-family: 'Lato', 'Lucida Grande', Helvetica, Arial, Sans-Serif; display:block; background:#003057; padding:5px 10px; line-height:1.2em; margin-bottom:0; }
			.box-nbg h2 { font-size:1.1875em }
			.box-nbg h3 { font-size:1em; }
			.box-nbg a { color:#fff; text-decoration:none;}
			.box-nbg a:hover, .box-nbg a:hover h2, .box-nbg a:hover h3 { color:#EAAA00; text-decoration:none; }
			.box-nbg p { margin-bottom:0.6em; }

/* #Media Queries
================================================== */

		/* Smaller than standard 960 (devices and browsers) */
		@media only screen and (max-width: 959px) { }

		/* Used for Aside positioning. */
		@media (min-width:768px) {   	
			.page-content aside.under { display:none; }
			.page-content aside.float { display:block;}
			.news-article aside.under { display:none; }
			.news-article aside.float { display:block; float:right; margin:0 0 16px 16px; }
		} 
	 
		/* Tablet Portrait size to standard 960 (devices and browsers)	- IPad Portrait Mode */		
		@media only screen and (min-width: 767px) and (max-width: 959px) {
			
			
			/* #Site Styles
			================================================== */
				
				/* School Crest */
				.crest { margin:1em 0; }
				img.crest { max-width:210px; }
						
				/* Search */
				#access-search  { margin-bottom:1.75em /*28px*/; width:29.85074626865672% /*220/737*/; }
				
				/* Nav List */
				.menu li { margin-right:21px; }
				.menu li a { font-size:1em; letter-spacing:0em; }
			
				/* Content Background */
				#content-bg { background:url(../images/content-bg3.png)  repeat-y 19.55% 0 #fff; }
				
				/* Image Gallery */					
				.gallery-columns-4 .gallery-item { float:left; margin-top:10px; margin-left:10px; text-align:center; width:22.5%; }						
				.gallery-columns-5 .gallery-item { float:left; margin-top:10px; margin-left:10px; text-align:center; width:17.5%; }	
			
	
			/* #Page Styles
			================================================== */
				
				/* Home Page Student Links */
				.student-links li { width:100%; }
				
				/* Home Page Events */
				.events-listing ol li a { margin-left:1em; }
				
				/* Home and Future Students Call to Action */
				#fs-cta li, #home-cta li { width:22.90836653386454% /*115/502px*/; margin-right:0.875em; }
		}

	
		/* 	All Mobile Sizes (devices and browser) - IPhone - Both 	*/
		@media only screen and (max-width: 767px) { 
		
			/* #Site Styles
			================================================== */
			
				body { background:#ececec; } /* hide the chevron */
				
				#reg-content { margin-bottom:0; }
		
				/* Google Translate */
				div#google_translate_element { display:none; }
				
				/* Search Box */
				#access-search { margin:1em 0 1.3em 0; width:100%; }
				
				/* University Crest */
				img.crest { margin:10px 0 0 0; max-width:100%;  }
			
				/* Main Navigation */
				#main-navigation { float:none; }
				/* Nav List */ 
				ul.menu { margin:0 0 0 0; width:100%; }
				.menu li { width:50%; float:left; margin-right:0; margin-bottom:0.625em; background:#11426E; }
				.menu li a { font-size:1em /*18px*/; color: #fff; padding: 0.625em 0; display: block; text-align:center; }
				.menu li a:hover { color:#EAAA00; text-decoration:none; }
				.menu li:nth-of-type(even) a { border-right: 0.625em solid #003057; }
				.menu li:first-child { width:100%; } /* Future Students Wide */
				
				/* Change Main Content Background to White  */
				#content-bg { background:#fff; }
				
				/* Left Column Side Bar  */
				#sidebar, #root-sidebar { margin:0 0 0 0px; width:100%; background:#f5f6f7;}
				#sidebar h4, #root-sidebar h4 { margin:0.625em 0.625em 0 0.625em; }
				#sidebar ul.disc, #root-sidebar ul.disc { margin:1em 0.625em 1.5em 2em; }
				#sidebar address { margin-left:0.875em; }
				
				/* Sidebar Social Icons  */
				ul.social-icons { margin-bottom:1.5em; }
				
				/* Adjustments for proper spacing between boxes */
				.row { margin-bottom:0;}
				.fpc-content { margin-bottom:20px; }
				
				/* Content Aside  */
				aside { width:inherit; float:none; margin:0 0.625em; padding:10px;  }
				
				/* Center Content Images */
				.alignnone, a img.alignnone, .alignright, a img.alignright, .alignleft, a img.alignleft, .aligncenter, div.aligncenter { float:none; display: block; margin-left: auto; margin-right: auto; margin-bottom:1em !important; }
				
			
			/* #Page Styles
			================================================== */
			
				/* Future Students Column Boxes */
				.fs-column-box:first-child { margin-bottom:20px; }
				.fs-box, .fs-box-grey, .fs-important-dates, .fs-column-box { margin-bottom:20px; }
				
				/* News Articles */
				/* Remove bottom margin from rows */
				.contact-info { margin-bottom:0px; }
				
				/* Home Social Icons */
				ul.social-icons { margin-left:1em; }
		
		}
	

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) - IPhone Landscape */
	@media only screen and (min-width: 480px) and (max-width: 767px) {  
	
		/* #Site Styles
		==================================================  */
			
			/* Top Toolbar Links */
			#top-toolbar-links { margin:0 0 0 12px; padding:0; float:left;} 
			#top-toolbar-links ul li { float:left; margin:0 17px 0 0; padding:0 0.375em 0.625em 0;   } 
			
			/* center logo */
			img.crest { position: relative; clear:both; top: 50%; left: 50%; width: 280px; height: 69px; margin-top: 1em; /* Half the height */ margin-left: -147px; /* Half the width */ }
		
			/* Image Gallery */
			.gallery-columns-2 .gallery-item { float:left; margin-top:10px; margin-left:0; text-align:center; width:50%; }
			.gallery-columns-3 .gallery-item { float:left; margin-top:10px; margin-left:10px; text-align:center; width:30.33%; }			
			.gallery-columns-4 .gallery-item { float:left; margin-top:10px; margin-left:10px; text-align:center; width:22%; }			
			.gallery-columns-5 .gallery-item { float:left; margin-top:10px; margin-left:10px; text-align:center; width:17%; }
			
			
		/* #Page Styles
		================================================== */
		
			/* Home and Future Students Call to Action */
			#fs-cta li, #home-cta li { width:192px; margin:0 1em 1.5em 0;  }
			#fs-cta li:nth-child(2), #fs-cta li:last-child, #home-cta li:nth-child(2), #home-cta li:last-child { /*width:90px;*/ margin-right:0; }
			#fs-cta li h3 span { display:none; } 

	}

	
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) - IPhone Portrait  */
	@media only screen and (max-width:479px ) {	 
			
		/* #Site Styles
		================================================== */
		
			/* Top Toolbar Links ** Activate when Campus Map is live **/
			#top-toolbar-links { margin:0 auto; padding:0 0 0 1.625em;} 
			#top-toolbar-links ul li { float:left; margin:0 0.375em; padding:0 0.375em 0.625em 0.375em; width:40%; } 
			
			/* Crest Image */
			img.crest { margin-top:1em; }
			
			/* Footer Contact List */
			ul.footer-contact { list-style:none; margin:0 auto; }
			ul.footer-contact li { float:left; text-align:left; padding:0;  }
			ul.footer-contact li:first-child { margin-right:1.875em; }
			.copy { margin-right:22px; }
			ul.footer-contact li:last-child { margin-top:0; width:100%; text-align:center; } 
			
			/* Image Gallery */
			.gallery-columns-2 .gallery-item { float:left; margin-top:10px; margin-left:10px; text-align:center; width:45%;	}			
			.gallery-columns-3 .gallery-item { float:left; margin-left:10px; margin-top:10px; text-align:center; width:29%; }			
			.gallery-columns-4 .gallery-item { float:left; margin-top:10px; margin-left:10px; text-align:center; width:20.5%; }			
			.gallery-columns-5 .gallery-item { float:left; margin-top:10px; margin-left:10px; text-align:center; width:15.75%; }
			
		/* #Page Styles
		================================================== */
		
			/* Home Page Student Links */
			.student-links li { width:100%;	} /* keep items in single column */
			
			/* Call to Action */
			#fs-cta { margin:20px 0 0 0; }
			#fs-cta li, #home-cta li { width:135px; margin:0 10px 1em 0; }
			#fs-cta li:nth-child(2), #fs-cta li:last-child, #home-cta li:nth-child(2), #home-cta li:last-child { margin-right:0; }
				
	}
	
  

